# swig

for parsing swig

## API

#### [properties](#swig-properties)

  - [id](#swig-properties-id)


#### [methods](#swig-methods)

  - [render](#swig-methods-render) ()

  - [configure](#swig-methods-configure) ()


for parsing swig

- **id** 

  - **type** : any


<a name="swig-methods"></a> 

## methods 

<a name="swig-methods-render"></a> 

### swig.render()



<a name="swig-methods-configure"></a> 

### swig.configure()




## dependencies 
- [swig](http://npmjs.org/package/swig)

*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*